[OS X TeX] i-installer and autotrace

Gerben Wierda Gerben.Wierda at rna.nl
Tue Jul 5 00:53:13 CEST 2005


On Jul 5, 2005, at 00:17, Gerben Wierda wrote:

> On Jul 4, 2005, at 22:29, Bruno Voisin wrote:
>
>> On the other hand the experimental Autotrace (also of today) doesn't 
>> install: it's looking for libfreetype6.dylib, whereas the most recent 
>> FreeType includes libfreetype.6.dylib (with a dot between libfreetype 
>> and 6):
>
> The current autotrace is broken. And it turns out the current 
> autotrace dies on configuration with a newer ImageMagick. Hence it is 
> some work to get this fixed.
>
> Tomorrow at the earliest.

autotrace seems not to be maintained anymore. The last version is from 
January 2004 and its build (configure) is broken (does not recognize 
ImageMagick 6.1.7 as being more recent than 5.2.0). I patched it and 
compiled it and it has been uploaded. Autotrace is now dependent on 
both Freetype2 and ImageMagick.

So, if all is well, it should work now.

G

--------------------- Info ---------------------
Mac-TeX Website: http://www.esm.psu.edu/mac-tex/
           & FAQ: http://latex.yauh.de/faq/
TeX FAQ: http://www.tex.ac.uk/faq
List Post: <mailto:MacOSX-TeX at email.esm.psu.edu>





More information about the Macostex-archives mailing list